Sector Name: INSURANCE - Bug #2385

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 28 -->System not allow space bar
in First row table, in second row table system allow space bar

05/25/2022 06:50 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 28 -->System not allow space bar in First row table, in second

row table system allow space bar ( Remaining address field)
see attached screenshot:
History

#1 - 05/26/2022 12:20 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 03:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
